petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexGetStratumSize

Get the number of points in a label stratum

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetStratumSize(DM dm, const char name[], PetscInt value, PetscInt *size)

Not Collective

### Input Parameters

| dm | - The DMPlex object
| name | - The label name
| value | - The stratum value

### Output Parameter

size -The stratum size

### Keywords

mesh

### See Also

DMLabelGetStratumSize(), DMPlexGetLabelSize(), DMPlexGetLabelIds()

Level:beginner
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html